@charset "shift_jis";

#link_content {
	width: 780px;
	margin-top: 10px;
	margin-left: auto;
	font-size: 14px;
	margin-right: auto;
	margin-bottom: 20px;
	letter-spacing: 2px;
	line-height: 2.5em;
	vertical-align: top;
}

#link_content  a{
    color: #1D3994;
    text-decoration : none;
}

#link_content a:visited {
    color: #941D55;
    text-decoration : none;
}

#link_content a:hover {
	text-decoration : underline;
}


#link_content ul {
    list-style-type: none;
}

#link_content li {
    background: url(http://hakusanri.com/img/icon.gif) no-repeat left 0.5em;
	padding-left: 20px;
}